Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.acedata.cloud/kling/lip-sync \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
import requests url = "https://api.acedata.cloud/kling/lip-sync" payload = {} headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({}) }; fetch('https://api.acedata.cloud/kling/lip-sync', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "task_id": "0c0b4d3a-2f1e-4a6b-9c2d-2b3c4d5e6f70", "video_id": "895047463190134880", "video_url": "https://cdn.acedata.cloud/bafb400e8a.mp4", "duration": 5, "state": "succeed" }
{ "code": "bad_request", "detail": "one of video_id or video_url is required" }
{ "code": "authorization_missing" }
{ "success": false, "error": { "code": "forbidden", "message": "请求被策略或权限规则拒绝。" }, "trace_id": "<string>", "task_id": "<string>", "started_at": 123 }
{ "success": false, "error": { "code": "too_many_requests", "message": "请求频率或并发超过限制。" }, "trace_id": "<string>", "task_id": "<string>", "started_at": 123 }
{ "code": "api_error" }
{ "success": false, "error": { "code": "bad_gateway", "message": "服务依赖返回了无法解析的响应。" }, "trace_id": "<string>", "task_id": "<string>", "started_at": 123 }
{ "success": false, "error": { "code": "service_unavailable", "message": "服务暂时不可用,请稍后重试。" }, "trace_id": "<string>", "task_id": "<string>", "started_at": 123 }
{ "success": false, "error": { "code": "timeout", "message": "任务处理超时。" }, "trace_id": "<string>", "task_id": "<string>", "started_at": 123 }
Kling Lip Sync
API token from https://platform.acedata.cloud
Kling Lip Sync Mode
audio2video
text2video
Kling Lip Sync Video Id
Kling Lip Sync Video Url
Kling Lip Sync Audio Url
Kling Lip Sync Audio Type
url
file
Kling Lip Sync Audio File
Kling Lip Sync Text
120
Kling Lip Sync Voice Id
Kling Lip Sync Voice Language
zh
en
Kling Lip Sync Voice Speed
0.8 <= x <= 2
Kling Lip Sync Callback Url
Kling Lip Sync Async
Kling Lip Sync Response 200
The response is of type object.
object
¿Esta página le ayudó?